/* WEBAPP STYLE */

h3 {
    margin-bottom: 20px;
}

.polizas a img {
    width: 90px;
    margin: 0 auto;
    display: block;
}

.polizas a h4 {
    padding-top: 25px;
    font-size: 20px;
    font-weight: 700;
    color: #1A237E !important;
    text-align: center;
}

.polCard {
    margin-bottom: 25px;
    padding: 20px;
    border: solid 1px #efefef;
    border-radius: 3px;
    color: #232323;
    background-color: white;
}

.clear {
    clear: both;
}

.polizaCard {
    height: 206px;
    max-width: 310px;
    border-radius: 7px;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
    margin: 2px 10px 20px 10px !important;
    padding: 15px;
    color: white;
    position: relative;
    overflow: hidden;
        display: inline-block;
}

.Sancor {
    background: linear-gradient(to right, rgb(168, 2, 100), rgb(193, 87, 150));
}

.Chubb {
    background: linear-gradient(to right, rgb(40, 40, 40), rgb(86, 85, 85));
}

.Meridional {
    background: linear-gradient(to right, rgb(106, 179, 63), rgb(117, 188, 75));
}

.Sura {
    background: linear-gradient(to right, rgb(2, 58, 134), rgb(19, 80, 163));
}

.Allianz {
    background: linear-gradient(to right, rgb(0, 67, 112), rgb(9, 87, 140));
}

.ProvinciaSeguros {
    background: linear-gradient(to right, rgb(1, 49, 123), rgb(2, 82, 202));
}

.Prevencion {
    background: linear-gradient(to right, rgb(226, 1, 114), rgb(254, 77, 166));
}

.Libra {
    background: linear-gradient(to right, rgb(242, 145, 0), rgb(255, 184, 77));
}

.NacionSeguros {
    background: linear-gradient(to right, rgb(0, 56, 146), rgb(22, 76, 163));
}

.Zurich {
    background: linear-gradient(to right, rgb(64, 102, 179), rgb(88, 121, 188));
}

.Liberty {
    background: linear-gradient(to right, rgb(37, 75, 131), rgb(56, 97, 158));
}

.BostonSeguros {
    background: linear-gradient(to right, rgb(0, 127, 178), rgb(35, 161, 211));
}

.BerkleyInternational {
    background: linear-gradient(to right, rgb(24, 86, 62), rgb(49, 140, 104));
}

.MAPFRE {
    background: linear-gradient(to right, rgb(216, 30, 5), rgb(219, 64, 43));
}

.Orbis {
    background: linear-gradient(to right, rgb(16, 114, 186), rgb(51, 134, 196));
}

.LaHolando {
    background: linear-gradient(to right, rgb(73, 75, 76), rgb(93, 95, 96));
}

.MercantilAndina {
    background: linear-gradient(to right, rgb(0, 116, 173), rgb(36, 135, 183));
}

.SanCristobal {
    background: linear-gradient(to right, rgb(21, 92, 144), rgb(55, 123, 173));
}

.Libra {
    background: linear-gradient(to right, rgb(251, 141, 0), rgb(255, 183, 93));
}

.FederacionPatronal {
    background: linear-gradient(to right, rgb(21, 92, 144), rgb(55, 123, 173));
}

.polizaCard figure {
    float: right;
    margin-top: -3px;
}

.polizaCard figure img {
    width: 110px;
    filter: brightness(0) invert(1);
}

.polizaCard > span {
    float: left;
    text-align: left;
    margin-bottom: 9px;
    padding-top: 3px;
}

.polizaCard > span > h1, .polizaCard > span > h2 {
    font-weight: 700;
    margin-bottom: 0 !important;
    color: white;
    font-size: 12px;
}

.polizaCard > span > h2 {
    margin-top: 0 !important;
    font-weight: 400 !important;
}

.polizaCard p {
    margin: 0;
}

.polizaCard > section {
    display: flex;
    font-size: 12px;
    justify-content: space-between;
    line-height: 16px;
}

.polizaCard > section > div{
    margin: 0 !important;
}

@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.polizaCard > .buttons-card {
    position: absolute;
    z-index: 3000;
    animation:fadeIn ease-in 1;
    animation-fill-mode:forwards;
    animation-duration:0.5s;
    background-color: #212121;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.polizaCard > .buttons-card > div {
    display: flex;
    padding: 15px;
    align-items: center;
    text-align: center;
    margin-top: 40px;
}

.polizaCard > .buttons-card > div  > div > div > i{
    font-size: 35px;
    margin-bottom: 10px;
}

.polizaCard > .buttons-card .cerrar {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 22px;
    opacity: 0.8;
    z-index: 20000;
}

.reqInspeccion {
    color: black;
    background-color: white;
    border-radius: 3px;
    padding: 7px 0 3px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    margin-top: 9px !important;
}

.inout {
    animation-name: animacion;
    animation-duration: 1s;
}

.claseSi, .claseNo {
    background-color: #289b48 !important;
}

.genericButton {
    width: 25%;
    margin: auto 15px !important;
    display: inline-block;
    border: none;
    height: 30px;
    color: white;
    border-radius: 0px;
    text-transform: none;
    letter-spacing: 1px;
    background-color: #89c43a;
    text-transform: uppercase;
    font-size: 1.1;
    font-weight: 700;
}

#lesionados {
    border-collapse: collapse;
    width: 100%;
    margin: 20px;
}

#lesionados td, #lesionados th {
    border: 1px solid #ddd;
    padding: 3px;
}

#lesionados td {
    text-align: center;
}

#lesionados tr:nth-child(even){background-color: #f2f2f2;}

#lesionados tr:hover {background-color: #ddd;}

#lesionados th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

@keyframes animacion {
    from {opacity: 0}
    to {opacity: 1}
}

strong {
    font-weight: 700 !important;
}

.flotado {
    width: 47%;
    float: left;
	border-right: 2px solid rgba(0,0,0, 0.20);
    padding-right: 30px;
	margin-right: 20px;
}

.botonera-flot {
    padding: 15px;
    text-align: center;
}

.botonera-flot > div{
	margin: 0 10px;
    display: inline-block;
	text-align: center;
	width: 50px;
}

.botonera-flot > div .desactivado {
    opacity: 0.4;
}

.botonera-flot > div > img {
	width: 100%;
	margin: auto;
	display: block;
}

.botonera-flot > div > p {
	margin: 3px auto;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 700;
}

.card-personalizada {
	background-image: url(../img/icons/car.svg);
	background-repeat: no-repeat;
	background-size: 48px 48px;
	background-position: right 10px top 10px;
}

.user {
	width: 100px;
	margin: 30px auto;
}

.inspeccion {
    display: block;
    margin: 10px auto;
    width: 80%;
    border: 1px solid #232323;
    border-radius: 5px;
    text-align: center;
}

.estadog {
    font-weight: 600;
    font-size: 16px;
    color: #89c43a;
}

.estador {
    font-weight: 600;
    font-size: 16px;
    color: #c43939;
}

/*    --------------------------------------------------
	:: Login Section
	-------------------------------------------------- */
#login {
    padding-top: 50px
}
#login .form-wrap {
    width: 30%;
    margin: 0 auto;
}
#login h1 {
    color: #1fa67b;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 20px;
}
#login .form-group {
    margin-bottom: 25px;
}
#login .checkbox {
    margin-bottom: 20px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#login .checkbox.show:before {
    content: '\e013';
    color: #1fa67b;
    font-size: 17px;
    margin: 1px 0 0 3px;
    position: absolute;
    pointer-events: none;
    font-family: 'Glyphicons Halflings';
}
#login .checkbox .character-checkbox {
    width: 25px;
    height: 25px;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #ccc;
    vertical-align: middle;
    display: inline-block;
}
#login .checkbox .label {
    color: #6d6d6d;
    font-size: 13px;
    font-weight: normal;
}
#login .btn.btn-custom {
    font-size: 14px;
	margin-bottom: 20px;
}
#login .forget {
    font-size: 13px;
	text-align: center;
	display: block;
}

/*    --------------------------------------------------
	:: Inputs & Buttons
	-------------------------------------------------- */
.form-control {
    color: #212121;
}
.btn-custom {
    color: #fff;
	background-color: #1fa67b;
}
.btn-custom:hover,
.btn-custom:focus {
    color: #fff;
}

/* INDEX */

/* SINIESTROS */

.siniestros {
    background-color: white;
    padding: 20px;
    border-radius: 4px;
    border: 0.5px solid #efefef;
}

.photoholder {
    width: 75px;
    height: 75px;
    text-align: center;
    line-height: 75px;
    float: left;
    margin: 15px 3PX !important;
    position: relative;
}

.photoholder > img {
    width: 75px;
    height: 75px;
}

.photoholder > div {
    position: absolute;
    bottom: -10px;
    right: 0;
    z-index: 10;
    width: 75px;
    height: 75px;
}

.photoholder > div > i {
    color: firebrick;
    font-size: 40px;
    text-align: center;
}